body {
	margin:0; padding:0; font:11px Tahoma, Arial, Verdana, Sans-Serif; background:url(../img/ust_bg2.gif); }

td {
	vertical-align:top; }

a {
	color:#3070ca; }

#orta h1 {
	font-family:Arial; font-size:20px; background:url(../img/h1_bg.gif) bottom left repeat-x; padding-bottom:10px; margin:0 0 5px 0; }

h2 {
	font-family:Arial; font-size:23px; margin:0 0 4px 0; border-bottom:1px solid #ccc; }

h3.son-haberler {
	font-size:11px; font-family:Tahoma; margin:2px; }

.son_haber h3 a {
	text-decoration:none; }

a.sitebaslik {
	color:#444444; text-decoration:none; }

a.makale_baslik {
	color:#555555; font-family:Tahoma,Verdana; font-weight:bold; font-size:11px; text-decoration:none; }

#main {
	background-color:#fff; border:5px solid #fff; }

#ust {
	height:65px; }

#ust h1 {
	font-family:Arial; font-size:44px;letter-spacing:-2px; margin:6px 5px 6px 0; }

#bant {
	background:url(../img/bant_bg.jpg) repeat-x; padding:6px; height:16px; color:#fff; }

#bant a {
	padding:0 5px 0 5px; font-family:Arial; font-size:12px; font-weight:bold; color:#fff; text-decoration: none; }

#sol {
	width:160px; padding:5px 5px 0 0; }

#orta {
	width:468px; padding:5px 0 0 0; }
	
#sag {
	width:160px; padding:5px 0 0 5px; }

#kategoriler, .sol-kutu {
	margin:0 0 5px 0; }

#kategoriler, .sol-kutu, #anket, .kutu, .yazar-tablo {
	width:156px; border:1px solid #C6C6C6; border-top:4px solid #C6C6C6; padding:1px; background:url(../img/kategoriler_bg.jpg) top left no-repeat; }

#anket, .kutu, .yazar-tablo {
	margin:0 0 5px 0; }

.yazar-tablo {
	width:100%; }

.son_haber {
	padding:7px; background:url(../img/son_haber_bg.gif) top left no-repeat; color:#666; height:98px; font-family:Tahoma; font-size:11px; margin-bottom:5px; }

.son_haber h3 {
	padding:3px 0 5px 13px; background:url(../img/h2_icon.gif) 3px 7px no-repeat; margin:0; color:#818181; font-family:Arial; font-size:12px; font-weight:bold; }

#kategoriler ul {
	list-style:none; margin:0px; padding:5px; }

#kategoriler li {
	padding:4px 0 5px 22px; background:url(../img/menu_icon.gif) 1% 8px no-repeat; }

#kategoriler a {
	color:#333333; font-family:Arial; font-weight:bold; font-size:12px; text-decoration:none; }

#kategoriler ul ul {
	list-style:none; margin:7px 0 0 0; padding:5px 0 0 0; }

#kategoriler li li {
	padding:0 0 9px 12px; background:url(../img/menu_icon2.gif) 1% 5px no-repeat; }

.sol-kutu ul {
	list-style:none; margin:0px; padding:5px; }

.sol-kutu li {
	padding:5px 0 5px 0; border-bottom:1px solid #ccc; }

.sol-kutu a {
	color:#333333; font-family:Tahoma; font-size:11px; text-decoration:none; }

#manset-resimler {
	vertical-align:top; width:250px; height:190px; }

#mansetler {
	background:url(../img/manset_baslik_bg.gif) 1px 0 no-repeat; height:240px; }

#mansetler ul {
	list-style:none; padding:9px 0 6px 0; margin:0 2px 5px 1px; }

#mansetler li {
	background:url(../img/manset-icon.gif) 9px 9px no-repeat; padding:5px 5px 5px 20px; }
	
#mansetler a {
	color:#333333; text-decoration:none; font-family:Arial; color:#666; font-size:11px; font-weight:bold; }

#manset-aciklama {
	width:250px; height:60px; font-size:11px; color:#D4DADE; padding:5px 0 0 0; color:#585858; }

#manset-aciklama p {
	margin:3px 0 3px 0; }

#manset-aciklama h3 {
	font-family:Tahoma; font-size:12px; margin:2px 0 4px 0; color:#333; }

#arama {
	margin:0 0 5px 0; width:156px; border:1px solid #C6C6C6; border-top:4px solid #C6C6C6; padding:1px; background:url(../img/kategoriler_bg.jpg) top left no-repeat; }

#arama, #anket {
	font-family:Tahoma; }

#arama form, #anket form {
	padding:5px; margin:0; }
	
#arama .input {
	margin:2px; width:125px; font-family:Tahoma; font-size:11px; border-width:1px; border-color:#F7F7F7; }
	
#alt {
	border-top:1px solid #ccc; text-align:center; padding:2px 0 2px 0; color:#666666; }

#alt a {
	color:#999999; }

.basliklar h2 {
	border:0; margin-top:0; background:url(../img/h2_bg.jpg) no-repeat; padding:4px 0 5px 17px; color:#2A6DA6; font-family:Arial; font-size:12px; font-weight:bold; }

.basliklar ul {
	padding:0; margin:0 0 10px 5px; list-style:none; }

.basliklar li {
	background:url(../img/baslik_icon.gif) 2px 4px no-repeat; margin:5px 0 5px 0; padding:0 0 0 12px; }

.basliklar a {
	color:#333333; text-decoration:none; }
	
.kutu ul {
	list-style:none; margin:0px; padding:5px; }

.kutu li {
	padding:5px 0 5px 0; border-bottom:1px solid #ccc; }

.kutu a {
	color:#333333; font-family:Tahoma; font-size:11px; text-decoration:none; }

.kutu h3, .sol-kutu h3, #arama h3, #anket h3, .sol-kutu h3 {
	padding:5px 0 2px 18px; background:url(../img/h2_icon.gif) 8px 10px no-repeat; margin:0; color:#818181; font-family:Arial; font-size:12px; font-weight:bold; }

.buton {
	margin:2px; font-family: Verdana, Helvetica; font-size: 8pt; font-weight: normal; }

#son-dakika {
	width:158px; margin:0 0 5px 0; border:1px solid #EA2803; }

#son-dakika a {
	color:#f00; font-weight:bold; }

#son-dakika h3 {
	padding:5px; background:url(../img/son_dakika_bg.gif) top left repeat-x; margin:0; color:#fff; font-family:Arial; font-size:12px; font-weight:bold; }
	
#son-dakika-ayrinti {
	height:75px; padding:5px; }
	
#ust-banner {
	text-align:right; padding:0 0 5px 0; }

#yorum-yaz label {
	display:block; width: 50px; float:left; margin-bottom:5px; margin-top:5px; text-align: right; width: 75px; padding-right: 20px;}

#yorum-yaz input, #yorum-yaz textarea {
	display: block; float: left; }

#yorum-yaz br {
	clear:left; }

#puan_ver { 
	clear:both; margin:10px 0 10px 0; padding:5px; background:url(../img/oy_ver.jpg) repeat-x; }

#haber-bilgi, #haber-bilgi a {
	color:#666; }

#haber-bilgi a {
	text-decoration:none; }

.ssel {
	border-width:1px; border-color:#E6E9ED; background-color:#f7f7f7; font-family:tahoma; font-size:11px; margin:2px; }

.input, .input2 {
	border-width:1px; border-color:#E6E9ED; background-color:#f7f7f7; font-family:tahoma; font-size:11px; }

.input {
	width:250px; margin-bottom:5px; margin-top:5px; }

#puan_form .input {
	width:150px; margin:0; }

.haber-resim {
	width:250px; padding:0 5px 5px 0; }

.yazar-baslik {
	vertical-align:middle; padding-left:5px; }

.yazar-avatar {
	background-color:#FFFFFF; }

.yazar-ad {
	height:14px; font-size:10px; color:#7D8682; vertical-align:middle; padding-left:5px; }

.ozet {
	font-size:12px; }

.yorum_baslik {
	border-bottom:1px solid #A4ABC1; background:#F3F3F6 url(../img/yorum_baslik.gif) 1% 56% no-repeat; }

.yorum_ozet {
	background:url(../img/manset-icon.gif) 0 9px no-repeat; padding:5px 5px 5px 15px; border-bottom:1px solid #ccc; }

.uyari {
	padding: 10px 0 10px 0; text-align:center; width:100%; border:1px solid #FF3300; background: #FFCCCC; }

.oy_bg {
	width:140px; background:url(../img/oy_bg.gif) repeat-x; height:7px; margin-bottom:3px; }

.yuzde {
	color:#7F7F7F; }

#anket-sonuc {
	padding:0 5px 0 5px; }

.arama-gecerli {
	font-weight:bold; }

a.sayfala {
	padding: 2px 5px 2px 5px; margin: 2px 4px 2px 0; border: 1px solid #f60; text-decoration: none; color: #000099; }

a.sayfala:hover, a.sayfala:active {
	border:1px solid #f90; color: #000; }

a.sayfala {
	border:1px solid #f90; color: #000; }